Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
Vaše pomoc je stále potřeba!

Autor Téma: PostreSQL na 14.10 + PHP 5.5.12  (Přečteno 895 krát)

Jelen

  • Návštěvník
  • *
  • Příspěvků: 6
    • Zobrazit profil
PostreSQL na 14.10 + PHP 5.5.12
« kdy: 08 Srpna 2016, 09:56:10 »
Dobrý den, používám ubuntu 14.10 a potřebuji nainstalovovat PostreSQL driver aby fungovalo spolu s apache2 potažmo php 5.5.12.

Když chci driver nainstalovat přes
Kód: [Vybrat]
sudo apt-get install php5-pgsqltak dostanu:

Kód: [Vybrat]
The following packages have unmet dependencies:
 php5-pgsql : Depends: php5-common (= 5.5.9+dfsg-1ubuntu4.19) but 5.5.12+dfsg-2ubuntu4.6 is to be installed
E: Unable to correct problems, you have held broken packages.

Jak z toho ven?

Jakub Vaněk

  • Stálý člen
  • ***
  • Příspěvků: 752
    • Zobrazit profil
    • Web programátora a studenta Jakuba Vaňka
Re:PostreSQL na 14.10 + PHP 5.5.12
« Odpověď #1 kdy: 08 Srpna 2016, 11:01:24 »
používám ubuntu 14.10
Ubuntu 14.10 (Utopic Unicorn)
Release date: October 23, 2014
End of life date: July 23, 2015
Notebook: Lenovo Thinkpad X200, Xubuntu 16.04

Jelen

  • Návštěvník
  • *
  • Příspěvků: 6
    • Zobrazit profil
Re:PostreSQL na 14.10 + PHP 5.5.12
« Odpověď #2 kdy: 08 Srpna 2016, 11:09:02 »
Rozumím, koukám že 15.04 má konec únor 2016, pomohl by upgrade na 15.04 a pak 15.10?
« Poslední změna: 08 Srpna 2016, 11:16:02 od Jelen »

Jakub Vaněk

  • Stálý člen
  • ***
  • Příspěvků: 752
    • Zobrazit profil
    • Web programátora a studenta Jakuba Vaňka
Re:PostreSQL na 14.10 + PHP 5.5.12
« Odpověď #3 kdy: 08 Srpna 2016, 11:27:16 »
Jestli upgrade, tak až na 16.04, ale mnohem lepší by byla čistá instalace.
Ubuntu 15.10 už je týden a půl také bez oficiální podpory:
Ubuntu 15.10 (Wily Werewolf)
Release date: October 22, 2015
End of life date: July 28, 2016
Proč si instalovat LTS verzi:
Ubuntu 16.04 (Xenial Xerus)
Release date: April 21, 2016
End of life date: April 2021
Notebook: Lenovo Thinkpad X200, Xubuntu 16.04

 


Provoz zaštiťuje spolek OpenAlt.